MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
mNo edit summary
 
(14 intermediate revisions by the same user not shown)
Line 1: Line 1:
#p-logo-text::before {
#mw-site-navigation #p-logo {
     content: "";
     display: none;
     display: block;
}
#p-banner {
     display: inline-block;


     width: 320px;
     width: 260px;
     height: 55px;
     height: 42px;


     background-image: url("/resources/assets/AV-Logo.svg");
     background-image: url("/resources/assets/AV-Logo.svg");
Line 10: Line 12:
     background-size: contain;
     background-size: contain;
     background-position: left center;
     background-position: left center;
    text-indent: -9999px;
    overflow: hidden;
}
}
#mw-site-navigation #p-logo {
#simpleSearch {
     display: none;
     margin-left: 30px;
}
}

Latest revision as of 18:41, 18 June 2026

#mw-site-navigation #p-logo {
    display: none;
}
#p-banner {
    display: inline-block;

    width: 260px;
    height: 42px;

    background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;

    text-indent: -9999px;
    overflow: hidden;
}
#simpleSearch {
    margin-left: 30px;
}